CVE-2009-2020

Metadata

CVE-2009-2020
4.3
vupen.com, exploit-db.com
2009-06-09
2017-09-29 06:09

Description

Cross-site scripting (XSS) vulnerability in news_detail.php in Virtue News Manager allows remote attackers to inject arbitrary web script or HTML via the nid parameter.

Related Vulnerabilities